/*
Theme Name: Slashdot Web Development
Theme URI: http: //slashdot.com.au
Description: Slashdot Web Development theme.
Author: Andy Hollands
Author URI: http: //www.slashdot.com.au
Template: salient
Version: 0.1
*/

@import url("../salient/style.css");


body { font-family: "adelle-sans",sans-serif;
font-style: normal;
font-weight: 300!important;
    font-size:16px;
}

h1,h2,h3,h4,h5 {
 font-family: "futura-pt",sans-serif;
font-style: normal;
font-weight: 700;
text-transform:uppercase;
  }
  
h1 { font-size: 30px; line-height: 32px; margin-bottom: 7px; }
h2 {font-size: 22px; line-height: 24px; margin-bottom: 10px;}
h3 { font-size: 19px; line-height: 34px; margin-bottom: 7px; }
h4 { font-size: 18px; line-height: 32px; margin-bottom: 7px; }
h5 { font-size: 16px; line-height: 26px; margin-bottom: 7px; }
h6 { font-size: 14px; line-height: 24px; margin-bottom: 7px;  }

#top nav > ul > li > a {
 font-family: "futura-pt",sans-serif;
font-style: normal;
font-weight: 700!important;
text-transform:uppercase;}

#page-header-bg h1, .nectar-box-roll .overlaid-content h1 {
font-family: "futura-pt",sans-serif;
font-style: normal;
font-weight: 700!important;
    font-weight: 600;
    font-size: 44px;
    line-height: 44px;
    margin-bottom: 8px;
    display: block;
    color: #fff;
    z-index: 101;
   text-shadow: 1px 1px 10px rgba(0,0,0,0.5);
}

#page-header-bg .subheader, .nectar-box-roll .overlaid-content .subheader {
    font-size: 28px;
    line-height: 28px;
    color: #fff!important;
 font-family: "adelle-sans",sans-serif;
font-style: normal;
font-weight: 300!important;
}

.row .col.section-title h1, .row .col.section-title h2 {
	margin-bottom: 0px;
	 font-family: "futura-pt",sans-serif;
	font-weight: 700;
	text-transform:uppercase;
	letter-spacing: -1px;
	position: relative;
}

.row .col.section-title p {
    font-size: 20px;
    line-height: 28px;
    padding-bottom: 0px;
font-family: "adelle-sans",sans-serif;
font-style: normal;
font-weight: 300!important;
}


.white{color:#fff;}